/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {border:none;}

/*
.wrapper {
 width:960px;
 margin:auto; padding:0px;
}*/
img.img_block {display:block; clear:both;}
.element_right {float:right;}
.element_left {float:left;}
div.clear {clear:both;}
ul.navlist, ul.navlist_v {
	display:block; list-style:none; padding:0px; margin:0px;
	width:100%; float:left; clear:both;
}
ul.navlist li{
	list-style:none; display:block; width:auto; float:left;
	padding:0px; margin:0px;
}
ul.navlist li a, ul.navlist_v li a{/*display:block;*/}
ul.navlist_v li {list-style:none; /*display:inline;*/ clear:both;}
.vlist {
	list-style:none; display:block; float:left; width:auto;
	padding:0px; margin:0px;
}
.vlist li{ padding:0px; margin:0px; clear:both;}
.vlist li.last {margin-bottom:0px; padding-bottom:0px;border-bottom:none;}

.last_R {margin-right:0px!important; padding-right:0px!important; border-right:none!important;}

ul.form_col { 
	list-style:none;
	display:block;
	width:100%; float: left; clear:both;
	margin:0px 0px 15px 0px; padding:0px;
}
.col_5, .col_10, .col_15, .col_20, .col_25, .col_30, .col_33, .col_35, .col_40, .col_45, .col_50, .col_55, .col_60, .col_65, .col_70, .col_75, .col_80, .col_85, .col_85, .col_90, .col_95, .col_100 {
	padding:0px; margin:0px;
	float:left;
	overflow:hidden;
}
.col_5 {width:5%;}
.col_10 {width:10%;}
.col_15 {width:15%;}
.col_20 {width:20%;}
.col_25 {width:25%;}
.col_30 {width:30%;}
.col_33 {width:33%}
.col_35 {width:35%;}
.col_40 {width:40%;}
.col_45 {width:45%;}
.col_50 {width:50%;}
.col_55 {width:55%;}
.col_60 {width:60%;}
.col_65 {width:65%;}
.col_70 {width:70%;}
.col_75 {width:75%;}
.col_80 {width:80%;}
.col_85 {width:85%;}
.col_90 {width:90%;}
.col_95 {width:95%;}
.col_100 { width:100%;clear:both;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

